[ubuntu/trusty-updates] libraw 0.15.4-1ubuntu0.3 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Dec 6 02:58:12 UTC 2018


libraw (0.15.4-1ubuntu0.3) trusty-security; urgency=medium

  * SECURITY UPDATE: Multiple memory management issues
    - debian/patches/CVE-2018-5807_5810.patch: out-of-bounds read and NULL
      pointer dereference in dcraw/dcraw.c and internal/dcraw_common.cpp
    - CVE-2018-5807
    - CVE-2018-5810
  * SECURITY UPDATE: Infinite loop
    - debian/patches/CVE-2018-5813.patch: infinite loop in dcraw/dcraw.c
      and internal/dcraw_common.cpp
    - CVE-2018-5813

Date: 2018-12-05 05:40:12.866121+00:00
Changed-By: Alex Murray <alex.murray at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/libraw/0.15.4-1ubuntu0.3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list